
/*Технические требования:
Написать функцию для рекурсивного полного клонирования объекта (без единой передачи по ссылке, внутренняя вложенность свойств объекта может быть достаточно большой).
Использовать синтаксис ES6 для работы с перемеными, функциями и объектами.*/


var obj ={
    name: "Vanya",
    age: 30,
    studing: true
};


var objCopy = Object.assign({}, obj);
console.log(objCopy);

